Subject: [IGSMAIL-0873] CDDIS Computer Down
From: CDDIS/Carey Noll
Date: Tue, 7 Feb 1995 11:43:54 PST

******************************************************************************
IGS Electronic Mail      Tue Feb  7 11:43:54 PST 1995      Message Number 0873
******************************************************************************

Author: CDDIS/Carey Noll
Subject: CDDIS Computer Down

The CDDIS computer has been shut down due to water leakage in the building here
at GSFC. The power will be turned off while repairs are made to the pipes. 
Fortunately, the CDDIS computer equipment itself has not been flooded! 
Hopefully, power will be restored later today.  We regret the inconvenience
this downtime causes the user community.

Regards,
Carey.

[Mailed From: "Carey E. Noll, x9283" <[email-masked]>]